.col-2 {
  border-bottom:2px solid #c8c3c3;
}

#subs_btn {
  background-color:transparent;
  border:1px solid #000000;
  display:inline-block;
  cursor:pointer;
  color:#000000;
  font-size:17px;
  padding:6px 87px;
  text-decoration:none;
  text-shadow:0px 0px 0px #000000;
}

.text-center {
  vertical-align:middle;
}

